---
- hosts: foundation0
      
  tasks:
    - name: Expand RHV Files
      unarchive:
        src: ./rhv.zip
        dest: /content/courses/rh318/rhv4.3/materials/
    - name: Expand Playbook Files
      unarchive:
        src: ./Playbooks.zip
        dest: /content/courses/rh318/rhv4.3/materials/   
    - name: Create Slides Directory
      file:
        path: /content/slides/RH318_Custom
        state: directory
        mode: '0755'
    - name: Expand Slides
      unarchive:
        src: ./slides.zip
        dest: /content/slides/RH318_Custom
